### Constructor

# Pango Coverage new

#### Declaration [src]

    PangoCoverage*
    pango_coverage_new (
      void
    )

#### Description [src]

Create a new `PangoCoverage`.

#### Return value

Type: `PangoCoverage`

The newly allocated `PangoCoverage`, initialized to `PANGO_COVERAGE_NONE` with a reference count of one, which should be freed with `pango_coverage_unref()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.